{
  "name": "utility-layer",
  "version": "1.0.0",
  "description": "a layer for providing utility functions",
  "main": "index.js",
  "author": "therightstuff",
  "license": "MIT",
  "scripts": {
    "package-upgrade": "npx npm-check-updates -u"
  },
  "dependencies": {
    "jsonwebtoken": "^8.5.1",
    "node-fetch": "^2.6.0",
    "simple-free-encryption-tool": "^1.3.2"
  }
}
